• Resolved dai28dsr

    (@dai28dsr)


    Hello! I get this message on the wordpress desktop and then it won’t let me enter wp-admin.

    Warning: Illegal string offset ‘notices’ in /home/tiendada/public_html/wp-content/plugins/bk_woolentor-addons/includes/base.php on line 77

    Warning: Illegal string offset ‘status’ in /home/tiendada/public_html/wp-content/plugins/bk_woolentor-addons/includes/base.php on line 77

    Warning: Cannot modify header information – headers already sent by (output started at /home/tiendada/public_html/wp-content/plugins/bk_woolentor-addons/includes/base.php:77) in /home/tiendada/public_html/wp-includes/pluggable.php on line 1281

    Warning: Cannot modify header information – headers already sent by (output started at /home/tiendada/public_html/wp-content/plugins/bk_woolentor-addons/includes/base.php:77) in /home/tiendada/public_html/wp-includes/pluggable.php on line 1284

    The page I need help with: [log in to see the link]

Viewing 5 replies - 1 through 5 (of 5 total)
  • Plugin Contributor HT Plugins

    (@htplugins)

    Hello,
    I can see that you modify our plugin.
    http://prntscr.com/rx3uwe
    Please use our original and latest version.
    Thanks

    Thread Starter dai28dsr

    (@dai28dsr)

    buenas!
    lo acabo de bajar de esta pagina y me sigue apareciendo!

    Warning: Illegal string offset ‘notices’ in /home/tiendada/public_html/wp-content/plugins/woolentor-addons/includes/base.php on line 77

    Warning: Illegal string offset ‘status’ in /home/tiendada/public_html/wp-content/plugins/woolentor-addons/includes/base.php on line 77

    Warning: Cannot modify header information – headers already sent by (output started at /home/tiendada/public_html/wp-content/plugins/woolentor-addons/includes/base.php:77) in /home/tiendada/public_html/wp-includes/functions.php on line 6221

    Warning: Cannot modify header information – headers already sent by (output started at /home/tiendada/public_html/wp-content/plugins/woolentor-addons/includes/base.php:77) in /home/tiendada/public_html/wp-admin/includes/misc.php on line 1259

    Warning: Cannot modify header information – headers already sent by (output started at /home/tiendada/public_html/wp-content/plugins/woolentor-addons/includes/base.php:77) in /home/tiendada/public_html/wp-admin/admin-

    Plugin Contributor HT Plugins

    (@htplugins)

    Hello,
    We are checking our plugin.
    We Do not find this problem.
    Please use our latest version
    Thank you.

    Thread Starter dai28dsr

    (@dai28dsr)

    I just downloaded the last update and it keeps showing up !!
    unfortunately I can not use it … I hope to find the solution because I need your plugin! Thank you! Daiana

    Plugin Contributor HasThemes

    (@hasthemes)

    Hello
    Can you please check your hosting configuration according to WordPress
    https://wordpress.org/about/requirements/

Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘warning!! php ?’ is closed to new replies.